## icq-java 0.3.1

=== debian/changelog ===
icq-java (0.3.1) frozen unstable; urgency=high

  * NMU at request of maintainer.
  * Fixed section field in control file to correctly point to
    contrib/net.. (fixes #30868)
  * Fixed spelling errors/typos in package description. (fixes #30869)
  * Fixed postinst to use sensible-pager instead of blindly assauming
    that $PAGER is set. (fixes #30870)
  * Fixed link on copyright file.. (fixes #30872)
  * Fixed security holes in postinst. (fixes #30873)

 -- Zephaniah E, Hull <warp@whitestar.soark.net>  Sat, 19 Dec 1998 06:18:09 -0500

icq-java (0.3) frozen unstable; urgency=low

  * another release, just so that it goes into frozen, because I'm dumb and
    I couldn't set the distribution properly on 0.2 :-)

 -- Lalo Martins <lalo@webcom.com>  Tue, 15 Dec 1998 19:31:35 -0200

icq-java (0.2) unstable; urgency=low

  * Fixes #27887 (this could have come before, but the package was up for
    adoption
  * Fixes #30598 (I think)

 -- Lalo Martins <lalo@webcom.com>  Tue, 15 Dec 1998 13:18:12 -0200

icq-java (0.1) unstable; urgency=low

  * Initial Release.

 -- Lalo Martins <lalo@webcom.com>  Thu, 21 May 1998 14:10:16 -0300

Local variables:
mode: debian-changelog
add-log-mailing-address: "lalo@webcom.com"
End:
