=== debian/control ===
Source: icq-java
Section: contrib/net
Priority: optional
Maintainer: Lalo Martins <lalo@webcom.com>
Standards-Version: 2.1.1.0

Package: icq-java
Architecture: all
Depends: jdk1.1 (>=1.1.4)
Description: Popular online communication software (installer)
 ICQ (pronounced "I seek you") is a very popular freeware (not Free
 Software as defined by the Debian Free Software Guidelines) program that
 allows people to contact each other over the net in real-time. Yes I know,
 IRC, Talk and others also allow that, but many people seem to like ICQ and
 think it's more practical, so here it is.
 .
 Mirabilis LTD. does not allow redistribution of their software. Therefore,
 this package requires the user to fetch the ICQJava archive separately and
 place it in the directory pointed to by the TMPDIR environment variable (or
 /tmp if TMPDIR not defined) before attempting to install this package. You
 can get the ICQJava packages via http from "www.mirabilis.com".
