=== debian/rules ===
#! /usr/bin/make -f
#
# Debian rules for building Netscape
#


icqdist	:= ICQJava_Preview.tar.gz
package	:= icq-java
version	:= 0.1



default:
	@echo "Build 'binary', 'clean', or 'source'?"
	@echo " "


build:
	true


clean:
	test -f debian/rules
	-rm -rf debian/tmp debian/files debian/substvars
	find . \( -name "*~" -o -name "#*" \) -print | xargs rm -f


binary:	
	test -f debian/rules
	test root = "`whoami`"
	-rm -rf debian/tmp
	mkdir -p debian/tmp/DEBIAN debian/tmp/usr/bin debian/tmp/usr/lib/$(package)
	mkdir -p debian/tmp/usr/X11R6/bin debian/tmp/usr/X11R6/man/man1
	mkdir -p debian/tmp/usr/doc/$(package) debian/tmp/usr/lib/menu
	sed >debian/tmp/usr/X11R6/bin/ICQ \
		-e 's|==PACKAGE==|$(package)|g'		\
		-e 's|==VERSION==|$(version)|g'		\
	ICQ
	chmod 755 debian/tmp/usr/X11R6/bin/ICQ
	cd debian/tmp/usr/doc/$(package); ln -sf LICENSE.TXT copyright
	cd debian/tmp/usr/X11R6/man/man1; ln -sf ../../../man/man7/undocumented.7.gz ICQ.1.gz
	cp debian/postinst  debian/tmp/DEBIAN/postinst
	cp debian/postrm    debian/tmp/DEBIAN/postrm
	cp debian/changelog debian/tmp/usr/doc/$(package)/changelog.Debian
	cp debian/menu      debian/tmp/usr/lib/menu/$(package)
	cd debian/tmp/usr/doc/$(package); gzip -9v `find . -type f ! -name "*.gz" -print`
	cd debian/tmp/DEBIAN; for i in *; do \
		mv $$i /tmp; \
		sed >$$i \
			-e 's|==DISTNAME==|$(icqdist)|g'		\
			-e 's|==PACKAGE==|$(package)|g'		\
			-e 's|==VERSION==|$(version)|g'		\
		/tmp/$$i; \
	done
	chmod 755 debian/tmp/DEBIAN/postinst debian/tmp/DEBIAN/postrm
	chown -R root.root debian/tmp
	chmod -R go=rX debian/tmp
	dpkg-gencontrol -is -ip -p$(package)
	dpkg --build debian/tmp
	dpkg-name -o -s .. debian/tmp.deb
